\section{Introduction}
\label{Introduction}
Satu dua tiga empat.The main text format consists of a flat left-right columns on A4 paper (quarto). The margin text from the left, right, top, and bottom 3 cm. The manuscript is written in Microsoft Word, single space, Arial 10pt and maximum 12 pages, which can be downloaded at the website: http://www.telkomnika.ee.uad.ac.id
\par
ini merupakan paragraph kedua cuy etc. Indexing and abstracting services depend on the accuracy of the title, extracting from it keywords useful in cross-referencing and computer searching. An improperly titled paper may never reach the audience for which it was intended, so be specific.
\par
Ini paragraph ketiga.The Introduction should provide a clear background, a clear statement of the problem, the relevant literature on the subject, the proposed approach or solution, and the new value of research which it is innovation. It should be understandable to colleagues from a broad range of scientific disciplines. Organization and citation of the bibliography are made in Vancouver style in sign, and so on. The terms in foreign languages are written italic (italic). The text should be divided into sections, each with a separate heading and numbered consecutively. The section/subsection headings should be typed on a separate line, e.g., 1. Introduction . Authors are suggested to present their articles in the section structure: Introduction - the comprehensive theoretical basis and/or the Proposed Method/Algorithm - Research Method - Results and Discussion – Conclusion.
\par
Paragraph ke empat . Literature review that has been done author used in the chapter `Introduction' to explain the difference of the manuscript with other papers, that it is innovative, it are used in the chapter `Research Method' to describe the step of research and used in the chapter `Results and Discussion' to support the analysis of the results . If the manuscript was written really have high originality, which proposed a new method or algorithm, the additional chapter after the `Introduction' chapter and before the `Research Method' chapter can be added to explain briefly the theory and/or the proposed method/algorithm.